package org.yacos.web.chairman.form;

import java.util.Date;

public class FormConference {

	private Integer id;
	private String title;
	private String description;
	private String otherInformations;
	private Date dateAbstract;
	private Date dateArticle;
	private Date dateEvaluation;
	private Date dateStart;
	private Date dateEnd;
	
	private String typeAction;
	
	public FormConference () {}

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public String getDescription() {
		return description;
	}

	public void setDescription(String description) {
		this.description = description;
	}

	public String getOtherInformations() {
		return otherInformations;
	}

	public void setOtherInformations(String otherInformations) {
		this.otherInformations = otherInformations;
	}

	public Date getDateAbstract() {
		return dateAbstract;
	}

	public void setDateAbstract(Date dateAbstract) {
		this.dateAbstract = dateAbstract;
	}

	public Date getDateArticle() {
		return dateArticle;
	}

	public void setDateArticle(Date dateArticle) {
		this.dateArticle = dateArticle;
	}

	public Date getDateEvaluation() {
		return dateEvaluation;
	}

	public void setDateEvaluation(Date dateEvaluation) {
		this.dateEvaluation = dateEvaluation;
	}

	public Date getDateStart() {
		return dateStart;
	}

	public void setDateStart(Date dateStart) {
		this.dateStart = dateStart;
	}

	public Date getDateEnd() {
		return dateEnd;
	}

	public void setDateEnd(Date dateEnd) {
		this.dateEnd = dateEnd;
	}

	public String getTypeAction() {
		return typeAction;
	}

	public void setTypeAction(String typeAction) {
		this.typeAction = typeAction;
	}
	
	
	
}
